# Re: Sane 1.01pre5 segfaults in RedHat 5.1 (net)

David Mosberger-Tang (David.Mosberger@acm.org)
Tue, 20 Apr 1999 21:23:22 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Didier Carlier: "Re: Nikon LS-2000 Scanner and Sane 1.00"
- Previous message: Brian Macy: "[Announce] WinSANE 0.0.1.0 Release"

>>>>> On Tue, 20 Apr 1999 15:00:15 +0300, Milon Firikis <milonf@ariadne-t.gr> said:

Milon> Arghh...

Milon> With the simplest dll.conf

Milon> # sane stream tcp nowait root /usr/local/sbin/saned saned #
Milon> enable the next line if you want to allow access through the
Milon> network: net #agfafocus #apple #artec #canon #coolscan #dc25
Milon> #dmc #epson #hp #microtek #microtek2 #mustek #pint pnm #qcam
Milon> #ricoh #s9036 #snapscan #tamarack #umax

Milon> and the simplest net.conf

Milon> # This is the net config file. Each line names a host to
Milon> attach to. # If you list "localhost" then your backends can
Milon> be accessed either # directly or through the net backend.
Milon> Going through the net backend # may be necessary to access
Milon> devices that need special privileges. # localhost

Milon> localhost

Milon> ----------

Milon> I keep getting SIGSEGVs in redhat 5.1

Milon> I have reported it some time ago... but I am not qualified to
Milon> find the solution...

I can't reproduce this. Can you give a more detailed description of
what you tried to do (exact command line)?

I tried with sane-pre1.0.1-5, RH5.2, using the command line "scanimage
-T net:localhost:pnm:0" and various variations thereof (including
actually scanning a picture).

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Didier Carlier: "Re: Nikon LS-2000 Scanner and Sane 1.00"
- Previous message: Brian Macy: "[Announce] WinSANE 0.0.1.0 Release"